/*     44778 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     153002 : 타이틀 텍스트      */
.title__153002__ {font-size:0}
.title__153002__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__153002__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__153002__.style_top p {padding-top:10px}
.title__153002__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__153002__.style_right p {padding-right:14px}
.title__153002__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__153002__.style_bottom p {padding-bottom:12px}
.title__153002__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__153002__.style_left p {padding-left:14px}
.title__153002__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__153002__.style_circle1 p {padding-left:18px}
.title__153002__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__153002__.style_circle2 p {padding-left:18px}
.title__153002__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__153002__ p {font-size:40px}
	.title__153002__.style_top p:before {width:40px}
	.title__153002__.style_right p:before {height:40px}
	.title__153002__.style_bottom p:before {width:40px}
	.title__153002__.style_left p:before {height:40px}
}

/*     64461 : 타이틀 텍스트      */
.title__64461__ {font-size:0}
.title__64461__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__64461__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__64461__.style_top p {padding-top:10px}
.title__64461__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__64461__.style_right p {padding-right:14px}
.title__64461__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__64461__.style_bottom p {padding-bottom:12px}
.title__64461__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__64461__.style_left p {padding-left:14px}
.title__64461__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__64461__.style_circle1 p {padding-left:18px}
.title__64461__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64461__.style_circle2 p {padding-left:18px}
.title__64461__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64461__ p {font-size:40px}
	.title__64461__.style_top p:before {width:40px}
	.title__64461__.style_right p:before {height:40px}
	.title__64461__.style_bottom p:before {width:40px}
	.title__64461__.style_left p:before {height:40px}
}

/*     64463 : 연혁 내용      */
.history__64463__ {margin-bottom:5px;}
.history__64463__ .date__64463__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__64463__ .cont__64463__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__64463__ {margin-bottom:8px;}
	.history__64463__:after {content:'';display:block;clear:both;}
	.history__64463__ .date__64463__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__64463__ .cont__64463__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     64464 : 연혁 내용      */
.history__64464__ {margin-bottom:5px;}
.history__64464__ .date__64464__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__64464__ .cont__64464__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__64464__ {margin-bottom:8px;}
	.history__64464__:after {content:'';display:block;clear:both;}
	.history__64464__ .date__64464__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__64464__ .cont__64464__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     64465 : 연혁 내용      */
.history__64465__ {margin-bottom:5px;}
.history__64465__ .date__64465__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__64465__ .cont__64465__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__64465__ {margin-bottom:8px;}
	.history__64465__:after {content:'';display:block;clear:both;}
	.history__64465__ .date__64465__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__64465__ .cont__64465__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     64462 : 연혁 내용      */
.history__64462__ {margin-bottom:5px;}
.history__64462__ .date__64462__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__64462__ .cont__64462__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__64462__ {margin-bottom:8px;}
	.history__64462__:after {content:'';display:block;clear:both;}
	.history__64462__ .date__64462__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__64462__ .cont__64462__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     64466 : 연혁 내용      */
.history__64466__ {margin-bottom:5px;}
.history__64466__ .date__64466__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__64466__ .cont__64466__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__64466__ {margin-bottom:8px;}
	.history__64466__:after {content:'';display:block;clear:both;}
	.history__64466__ .date__64466__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__64466__ .cont__64466__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     64468 : 연혁 내용      */
.history__64468__ {margin-bottom:5px;}
.history__64468__ .date__64468__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__64468__ .cont__64468__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__64468__ {margin-bottom:8px;}
	.history__64468__:after {content:'';display:block;clear:both;}
	.history__64468__ .date__64468__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__64468__ .cont__64468__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     153000 : 실선      */
.solid_line__153000__ {display:block;position:relative;width:100%;height:60px}
.solid_line__153000__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__153000__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__153000__ {height:40px}
}

/*     44779 : 타이틀 텍스트      */
.title__44779__ {font-size:0}
.title__44779__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__44779__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44779__.style_top p {padding-top:10px}
.title__44779__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44779__.style_right p {padding-right:14px}
.title__44779__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44779__.style_bottom p {padding-bottom:12px}
.title__44779__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44779__.style_left p {padding-left:14px}
.title__44779__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44779__.style_circle1 p {padding-left:18px}
.title__44779__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44779__.style_circle2 p {padding-left:18px}
.title__44779__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44779__ p {font-size:40px}
	.title__44779__.style_top p:before {width:40px}
	.title__44779__.style_right p:before {height:40px}
	.title__44779__.style_bottom p:before {width:40px}
	.title__44779__.style_left p:before {height:40px}
}

/*     44780 : 연혁 내용      */
.history__44780__ {margin-bottom:5px;}
.history__44780__ .date__44780__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44780__ .cont__44780__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44780__ {margin-bottom:8px;}
	.history__44780__:after {content:'';display:block;clear:both;}
	.history__44780__ .date__44780__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44780__ .cont__44780__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44781 : 연혁 내용      */
.history__44781__ {margin-bottom:5px;}
.history__44781__ .date__44781__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44781__ .cont__44781__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44781__ {margin-bottom:8px;}
	.history__44781__:after {content:'';display:block;clear:both;}
	.history__44781__ .date__44781__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44781__ .cont__44781__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44782 : 연혁 내용      */
.history__44782__ {margin-bottom:5px;}
.history__44782__ .date__44782__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44782__ .cont__44782__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44782__ {margin-bottom:8px;}
	.history__44782__:after {content:'';display:block;clear:both;}
	.history__44782__ .date__44782__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44782__ .cont__44782__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44783 : 연혁 내용      */
.history__44783__ {margin-bottom:5px;}
.history__44783__ .date__44783__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44783__ .cont__44783__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44783__ {margin-bottom:8px;}
	.history__44783__:after {content:'';display:block;clear:both;}
	.history__44783__ .date__44783__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44783__ .cont__44783__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44784 : 연혁 내용      */
.history__44784__ {margin-bottom:5px;}
.history__44784__ .date__44784__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44784__ .cont__44784__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44784__ {margin-bottom:8px;}
	.history__44784__:after {content:'';display:block;clear:both;}
	.history__44784__ .date__44784__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44784__ .cont__44784__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44785 : 실선      */
.dashed_line__44785__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__44785__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbcecf;}

@media all and (max-width:767px){
	.dashed_line__44785__ {height:40px;}
}

/*     44786 : 타이틀 텍스트      */
.title__44786__ {font-size:0}
.title__44786__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__44786__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44786__.style_top p {padding-top:10px}
.title__44786__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44786__.style_right p {padding-right:14px}
.title__44786__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44786__.style_bottom p {padding-bottom:12px}
.title__44786__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44786__.style_left p {padding-left:14px}
.title__44786__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44786__.style_circle1 p {padding-left:18px}
.title__44786__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44786__.style_circle2 p {padding-left:18px}
.title__44786__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44786__ p {font-size:40px}
	.title__44786__.style_top p:before {width:40px}
	.title__44786__.style_right p:before {height:40px}
	.title__44786__.style_bottom p:before {width:40px}
	.title__44786__.style_left p:before {height:40px}
}

/*     44787 : 타이틀 텍스트      */
.title__44787__ {font-size:0}
.title__44787__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__44787__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44787__.style_top p {padding-top:10px}
.title__44787__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44787__.style_right p {padding-right:14px}
.title__44787__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44787__.style_bottom p {padding-bottom:12px}
.title__44787__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44787__.style_left p {padding-left:14px}
.title__44787__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44787__.style_circle1 p {padding-left:18px}
.title__44787__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44787__.style_circle2 p {padding-left:18px}
.title__44787__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44787__ p {font-size:40px}
	.title__44787__.style_top p:before {width:40px}
	.title__44787__.style_right p:before {height:40px}
	.title__44787__.style_bottom p:before {width:40px}
	.title__44787__.style_left p:before {height:40px}
}

/*     44788 : 연혁 내용      */
.history__44788__ {margin-bottom:5px;}
.history__44788__ .date__44788__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44788__ .cont__44788__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44788__ {margin-bottom:8px;}
	.history__44788__:after {content:'';display:block;clear:both;}
	.history__44788__ .date__44788__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44788__ .cont__44788__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44789 : 연혁 내용      */
.history__44789__ {margin-bottom:5px;}
.history__44789__ .date__44789__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44789__ .cont__44789__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44789__ {margin-bottom:8px;}
	.history__44789__:after {content:'';display:block;clear:both;}
	.history__44789__ .date__44789__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44789__ .cont__44789__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44790 : 연혁 내용      */
.history__44790__ {margin-bottom:5px;}
.history__44790__ .date__44790__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44790__ .cont__44790__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44790__ {margin-bottom:8px;}
	.history__44790__:after {content:'';display:block;clear:both;}
	.history__44790__ .date__44790__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44790__ .cont__44790__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44791 : 연혁 내용      */
.history__44791__ {margin-bottom:5px;}
.history__44791__ .date__44791__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44791__ .cont__44791__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44791__ {margin-bottom:8px;}
	.history__44791__:after {content:'';display:block;clear:both;}
	.history__44791__ .date__44791__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44791__ .cont__44791__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44792 : 실선      */
.dashed_line__44792__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__44792__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbcecf;}

@media all and (max-width:767px){
	.dashed_line__44792__ {height:40px;}
}

/*     44793 : 타이틀 텍스트      */
.title__44793__ {font-size:0}
.title__44793__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__44793__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44793__.style_top p {padding-top:10px}
.title__44793__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44793__.style_right p {padding-right:14px}
.title__44793__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44793__.style_bottom p {padding-bottom:12px}
.title__44793__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44793__.style_left p {padding-left:14px}
.title__44793__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44793__.style_circle1 p {padding-left:18px}
.title__44793__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44793__.style_circle2 p {padding-left:18px}
.title__44793__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44793__ p {font-size:40px}
	.title__44793__.style_top p:before {width:40px}
	.title__44793__.style_right p:before {height:40px}
	.title__44793__.style_bottom p:before {width:40px}
	.title__44793__.style_left p:before {height:40px}
}

/*     44794 : 연혁 내용      */
.history__44794__ {margin-bottom:5px;}
.history__44794__ .date__44794__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44794__ .cont__44794__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44794__ {margin-bottom:8px;}
	.history__44794__:after {content:'';display:block;clear:both;}
	.history__44794__ .date__44794__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44794__ .cont__44794__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44795 : 연혁 내용      */
.history__44795__ {margin-bottom:5px;}
.history__44795__ .date__44795__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44795__ .cont__44795__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44795__ {margin-bottom:8px;}
	.history__44795__:after {content:'';display:block;clear:both;}
	.history__44795__ .date__44795__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44795__ .cont__44795__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44796 : 연혁 내용      */
.history__44796__ {margin-bottom:5px;}
.history__44796__ .date__44796__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44796__ .cont__44796__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44796__ {margin-bottom:8px;}
	.history__44796__:after {content:'';display:block;clear:both;}
	.history__44796__ .date__44796__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44796__ .cont__44796__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44797 : 연혁 내용      */
.history__44797__ {margin-bottom:5px;}
.history__44797__ .date__44797__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44797__ .cont__44797__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44797__ {margin-bottom:8px;}
	.history__44797__:after {content:'';display:block;clear:both;}
	.history__44797__ .date__44797__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44797__ .cont__44797__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44798 : 연혁 내용      */
.history__44798__ {margin-bottom:5px;}
.history__44798__ .date__44798__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44798__ .cont__44798__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44798__ {margin-bottom:8px;}
	.history__44798__:after {content:'';display:block;clear:both;}
	.history__44798__ .date__44798__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44798__ .cont__44798__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44799 : 연혁 내용      */
.history__44799__ {margin-bottom:5px;}
.history__44799__ .date__44799__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44799__ .cont__44799__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44799__ {margin-bottom:8px;}
	.history__44799__:after {content:'';display:block;clear:both;}
	.history__44799__ .date__44799__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44799__ .cont__44799__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44800 : 연혁 내용      */
.history__44800__ {margin-bottom:5px;}
.history__44800__ .date__44800__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44800__ .cont__44800__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44800__ {margin-bottom:8px;}
	.history__44800__:after {content:'';display:block;clear:both;}
	.history__44800__ .date__44800__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44800__ .cont__44800__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44801 : 연혁 내용      */
.history__44801__ {margin-bottom:5px;}
.history__44801__ .date__44801__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44801__ .cont__44801__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44801__ {margin-bottom:8px;}
	.history__44801__:after {content:'';display:block;clear:both;}
	.history__44801__ .date__44801__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44801__ .cont__44801__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44802 : 연혁 내용      */
.history__44802__ {margin-bottom:5px;}
.history__44802__ .date__44802__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44802__ .cont__44802__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44802__ {margin-bottom:8px;}
	.history__44802__:after {content:'';display:block;clear:both;}
	.history__44802__ .date__44802__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44802__ .cont__44802__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44803 : 연혁 내용      */
.history__44803__ {margin-bottom:5px;}
.history__44803__ .date__44803__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44803__ .cont__44803__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44803__ {margin-bottom:8px;}
	.history__44803__:after {content:'';display:block;clear:both;}
	.history__44803__ .date__44803__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44803__ .cont__44803__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44804 : 연혁 내용      */
.history__44804__ {margin-bottom:5px;}
.history__44804__ .date__44804__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44804__ .cont__44804__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44804__ {margin-bottom:8px;}
	.history__44804__:after {content:'';display:block;clear:both;}
	.history__44804__ .date__44804__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44804__ .cont__44804__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44805 : 실선      */
.dashed_line__44805__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__44805__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbcecf;}

@media all and (max-width:767px){
	.dashed_line__44805__ {height:40px;}
}

/*     44806 : 타이틀 텍스트      */
.title__44806__ {font-size:0}
.title__44806__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__44806__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44806__.style_top p {padding-top:10px}
.title__44806__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44806__.style_right p {padding-right:14px}
.title__44806__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44806__.style_bottom p {padding-bottom:12px}
.title__44806__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44806__.style_left p {padding-left:14px}
.title__44806__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44806__.style_circle1 p {padding-left:18px}
.title__44806__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44806__.style_circle2 p {padding-left:18px}
.title__44806__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44806__ p {font-size:40px}
	.title__44806__.style_top p:before {width:40px}
	.title__44806__.style_right p:before {height:40px}
	.title__44806__.style_bottom p:before {width:40px}
	.title__44806__.style_left p:before {height:40px}
}

/*     44807 : 타이틀 텍스트      */
.title__44807__ {font-size:0}
.title__44807__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__44807__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44807__.style_top p {padding-top:10px}
.title__44807__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44807__.style_right p {padding-right:14px}
.title__44807__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44807__.style_bottom p {padding-bottom:12px}
.title__44807__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44807__.style_left p {padding-left:14px}
.title__44807__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44807__.style_circle1 p {padding-left:18px}
.title__44807__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44807__.style_circle2 p {padding-left:18px}
.title__44807__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44807__ p {font-size:40px}
	.title__44807__.style_top p:before {width:40px}
	.title__44807__.style_right p:before {height:40px}
	.title__44807__.style_bottom p:before {width:40px}
	.title__44807__.style_left p:before {height:40px}
}

/*     44808 : 연혁 내용      */
.history__44808__ {margin-bottom:5px;}
.history__44808__ .date__44808__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44808__ .cont__44808__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44808__ {margin-bottom:8px;}
	.history__44808__:after {content:'';display:block;clear:both;}
	.history__44808__ .date__44808__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44808__ .cont__44808__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44809 : 연혁 내용      */
.history__44809__ {margin-bottom:5px;}
.history__44809__ .date__44809__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44809__ .cont__44809__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44809__ {margin-bottom:8px;}
	.history__44809__:after {content:'';display:block;clear:both;}
	.history__44809__ .date__44809__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44809__ .cont__44809__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44810 : 연혁 내용      */
.history__44810__ {margin-bottom:5px;}
.history__44810__ .date__44810__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44810__ .cont__44810__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44810__ {margin-bottom:8px;}
	.history__44810__:after {content:'';display:block;clear:both;}
	.history__44810__ .date__44810__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44810__ .cont__44810__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44811 : 연혁 내용      */
.history__44811__ {margin-bottom:5px;}
.history__44811__ .date__44811__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44811__ .cont__44811__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44811__ {margin-bottom:8px;}
	.history__44811__:after {content:'';display:block;clear:both;}
	.history__44811__ .date__44811__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44811__ .cont__44811__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44812 : 연혁 내용      */
.history__44812__ {margin-bottom:5px;}
.history__44812__ .date__44812__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44812__ .cont__44812__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44812__ {margin-bottom:8px;}
	.history__44812__:after {content:'';display:block;clear:both;}
	.history__44812__ .date__44812__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44812__ .cont__44812__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44813 : 연혁 내용      */
.history__44813__ {margin-bottom:5px;}
.history__44813__ .date__44813__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44813__ .cont__44813__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44813__ {margin-bottom:8px;}
	.history__44813__:after {content:'';display:block;clear:both;}
	.history__44813__ .date__44813__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44813__ .cont__44813__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44814 : 연혁 내용      */
.history__44814__ {margin-bottom:5px;}
.history__44814__ .date__44814__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44814__ .cont__44814__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44814__ {margin-bottom:8px;}
	.history__44814__:after {content:'';display:block;clear:both;}
	.history__44814__ .date__44814__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44814__ .cont__44814__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44815 : 연혁 내용      */
.history__44815__ {margin-bottom:5px;}
.history__44815__ .date__44815__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44815__ .cont__44815__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44815__ {margin-bottom:8px;}
	.history__44815__:after {content:'';display:block;clear:both;}
	.history__44815__ .date__44815__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44815__ .cont__44815__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44816 : 연혁 내용      */
.history__44816__ {margin-bottom:5px;}
.history__44816__ .date__44816__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44816__ .cont__44816__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44816__ {margin-bottom:8px;}
	.history__44816__:after {content:'';display:block;clear:both;}
	.history__44816__ .date__44816__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44816__ .cont__44816__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44817 : 연혁 내용      */
.history__44817__ {margin-bottom:5px;}
.history__44817__ .date__44817__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44817__ .cont__44817__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44817__ {margin-bottom:8px;}
	.history__44817__:after {content:'';display:block;clear:both;}
	.history__44817__ .date__44817__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44817__ .cont__44817__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44818 : 연혁 내용      */
.history__44818__ {margin-bottom:5px;}
.history__44818__ .date__44818__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44818__ .cont__44818__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44818__ {margin-bottom:8px;}
	.history__44818__:after {content:'';display:block;clear:both;}
	.history__44818__ .date__44818__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44818__ .cont__44818__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44819 : 연혁 내용      */
.history__44819__ {margin-bottom:5px;}
.history__44819__ .date__44819__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44819__ .cont__44819__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44819__ {margin-bottom:8px;}
	.history__44819__:after {content:'';display:block;clear:both;}
	.history__44819__ .date__44819__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44819__ .cont__44819__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44820 : 연혁 내용      */
.history__44820__ {margin-bottom:5px;}
.history__44820__ .date__44820__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44820__ .cont__44820__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44820__ {margin-bottom:8px;}
	.history__44820__:after {content:'';display:block;clear:both;}
	.history__44820__ .date__44820__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44820__ .cont__44820__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44821 : 연혁 내용      */
.history__44821__ {margin-bottom:5px;}
.history__44821__ .date__44821__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44821__ .cont__44821__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44821__ {margin-bottom:8px;}
	.history__44821__:after {content:'';display:block;clear:both;}
	.history__44821__ .date__44821__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44821__ .cont__44821__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44822 : 연혁 내용      */
.history__44822__ {margin-bottom:5px;}
.history__44822__ .date__44822__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44822__ .cont__44822__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44822__ {margin-bottom:8px;}
	.history__44822__:after {content:'';display:block;clear:both;}
	.history__44822__ .date__44822__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44822__ .cont__44822__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44823 : 연혁 내용      */
.history__44823__ {margin-bottom:5px;}
.history__44823__ .date__44823__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44823__ .cont__44823__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44823__ {margin-bottom:8px;}
	.history__44823__:after {content:'';display:block;clear:both;}
	.history__44823__ .date__44823__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44823__ .cont__44823__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44824 : 연혁 내용      */
.history__44824__ {margin-bottom:5px;}
.history__44824__ .date__44824__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44824__ .cont__44824__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44824__ {margin-bottom:8px;}
	.history__44824__:after {content:'';display:block;clear:both;}
	.history__44824__ .date__44824__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44824__ .cont__44824__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44825 : 연혁 내용      */
.history__44825__ {margin-bottom:5px;}
.history__44825__ .date__44825__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44825__ .cont__44825__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44825__ {margin-bottom:8px;}
	.history__44825__:after {content:'';display:block;clear:both;}
	.history__44825__ .date__44825__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44825__ .cont__44825__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44826 : 실선      */
.dashed_line__44826__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__44826__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbcecf;}

@media all and (max-width:767px){
	.dashed_line__44826__ {height:40px;}
}

/*     44827 : 타이틀 텍스트      */
.title__44827__ {font-size:0}
.title__44827__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__44827__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44827__.style_top p {padding-top:10px}
.title__44827__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44827__.style_right p {padding-right:14px}
.title__44827__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44827__.style_bottom p {padding-bottom:12px}
.title__44827__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44827__.style_left p {padding-left:14px}
.title__44827__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44827__.style_circle1 p {padding-left:18px}
.title__44827__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44827__.style_circle2 p {padding-left:18px}
.title__44827__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44827__ p {font-size:40px}
	.title__44827__.style_top p:before {width:40px}
	.title__44827__.style_right p:before {height:40px}
	.title__44827__.style_bottom p:before {width:40px}
	.title__44827__.style_left p:before {height:40px}
}

/*     44828 : 연혁 내용      */
.history__44828__ {margin-bottom:5px;}
.history__44828__ .date__44828__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44828__ .cont__44828__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44828__ {margin-bottom:8px;}
	.history__44828__:after {content:'';display:block;clear:both;}
	.history__44828__ .date__44828__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44828__ .cont__44828__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44829 : 연혁 내용      */
.history__44829__ {margin-bottom:5px;}
.history__44829__ .date__44829__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44829__ .cont__44829__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44829__ {margin-bottom:8px;}
	.history__44829__:after {content:'';display:block;clear:both;}
	.history__44829__ .date__44829__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44829__ .cont__44829__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44830 : 연혁 내용      */
.history__44830__ {margin-bottom:5px;}
.history__44830__ .date__44830__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44830__ .cont__44830__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44830__ {margin-bottom:8px;}
	.history__44830__:after {content:'';display:block;clear:both;}
	.history__44830__ .date__44830__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44830__ .cont__44830__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44831 : 연혁 내용      */
.history__44831__ {margin-bottom:5px;}
.history__44831__ .date__44831__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44831__ .cont__44831__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44831__ {margin-bottom:8px;}
	.history__44831__:after {content:'';display:block;clear:both;}
	.history__44831__ .date__44831__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44831__ .cont__44831__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44832 : 실선      */
.dashed_line__44832__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__44832__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cbcecf;}

@media all and (max-width:767px){
	.dashed_line__44832__ {height:40px;}
}

/*     44833 : 타이틀 텍스트      */
.title__44833__ {font-size:0}
.title__44833__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1;
}
.title__44833__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44833__.style_top p {padding-top:10px}
.title__44833__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__44833__.style_right p {padding-right:14px}
.title__44833__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__44833__.style_bottom p {padding-bottom:12px}
.title__44833__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__44833__.style_left p {padding-left:14px}
.title__44833__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__44833__.style_circle1 p {padding-left:18px}
.title__44833__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44833__.style_circle2 p {padding-left:18px}
.title__44833__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44833__ p {font-size:40px}
	.title__44833__.style_top p:before {width:40px}
	.title__44833__.style_right p:before {height:40px}
	.title__44833__.style_bottom p:before {width:40px}
	.title__44833__.style_left p:before {height:40px}
}

/*     44834 : 연혁 내용      */
.history__44834__ {margin-bottom:5px;}
.history__44834__ .date__44834__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44834__ .cont__44834__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44834__ {margin-bottom:8px;}
	.history__44834__:after {content:'';display:block;clear:both;}
	.history__44834__ .date__44834__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44834__ .cont__44834__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

/*     44835 : 연혁 내용      */
.history__44835__ {margin-bottom:5px;}
.history__44835__ .date__44835__ {font-size:14px;font-weight:bold;color:#444444;line-height:16px;}
.history__44835__ .cont__44835__ {margin-top:5px;font-size:13px;color:#3d3d3d;line-height:16px;}

@media all and (min-width:1024px){
	.history__44835__ {margin-bottom:8px;}
	.history__44835__:after {content:'';display:block;clear:both;}
	.history__44835__ .date__44835__ {float:left;width:70px;padding-top:2px;font-size:25px;line-height:22px;}
	.history__44835__ .cont__44835__ {overflow:hidden;margin-top:0;padding-top:2px;font-size:16px;line-height:22px;}
}

